Bug 173160 - Xvnc has hard-coded font paths which are incorrect for modular X
Xvnc has hard-coded font paths which are incorrect for modular X
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
Reported: 2005-11-14 13:41 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.1-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-18 06:54:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-11-14 13:41:07 EST
Xvnc has font paths hardcoded into it which are incorrect for use with modular X.
Comment 1 Tim Waugh 2005-11-15 07:07:29 EST
Needs to be re-based on new xorg-x11.
Comment 2 Tim Waugh 2005-11-16 05:45:49 EST
I hope that 4.1.1-19 will at least have the font paths fixed.
Comment 3 Tim Waugh 2005-11-18 04:48:02 EST
No, further fixing required.
Comment 4 Tim Waugh 2005-11-18 06:54:50 EST
Should be fixed in 4.1.1-20.

Note You need to log in before you can comment on or make changes to this bug.